l/* @font-face {
    font-family: 'GothamBold';
    src: url('/fonts/GothamBold.eot');
    src: url('/fonts/GothamBold.eot') format('embedded-opentype'),
         url('/fonts/GothamBold.woff2') format('woff2'),
         url('/fonts/GothamBold.woff') format('woff'),
         url('/fonts/GothamBold.ttf') format('truetype'),
         url('/fonts/GothamBold.svg#GothamBold') format('svg');
}


@font-face {
    font-family: 'GothamMedium';
    src: url('/fonts/GothamMedium.eot');
    src: url('/fonts/GothamMedium.eot') format('embedded-opentype'),
         url('/fonts/GothamMedium.woff2') format('woff2'),
         url('/fonts/GothamMedium.woff') format('woff'),
         url('/fonts/GothamMedium.ttf') format('truetype'),m
         url('/fonts/GothamMedium.svg#GothamMedium') format('svg');
}


@font-face {
    font-family: 'GothamBook';
    src: url('/fonts/GothamBook.eot');
    src: url('/fonts/GothamBook.eot') format('embedded-opentype'),
         url('/fonts/GothamBook.woff2') format('woff2'),
         url('/fonts/GothamBook.woff') format('woff'),
         url('/fonts/GothamBook.ttf') format('truetype'),
         url('/fonts/GothamBook.svg#GothamBook') format('svg');
} */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600');

/* General */
.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }
*, *:before, *:after
{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size: 15px;
	background: #fff;
	color:#000000;
/*	color: #6d6e70;
*/	margin: 0;
	padding: 0;
	overflow-x: hidden;
 	letter-spacing: 1px;
}

a {
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
img {
	border: none;
	max-width: 100%;
	display: block;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}
.img {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 806px;
	float: none;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
}
p {
	text-align: left;
	margin: 0;
	line-height: 30px;
}
h1 {
	font-size: 60px;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size: 50px;
	color: #2c2a61;
	letter-spacing: 5px;
	text-align: left;
	text-transform: uppercase;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size: 30px;
	color: #2c2a61;
}
h4 {
	font-size: 40px;
	color: #2A3851;
}
/* Navigation */ 
header {
display: block;
position: relative;
width: 100%;
padding: 0 0 0 0;
background-color: #ffffff;
margin: 0 auto;
text-align: right;
/*transform: translateY(-100%);*/
transition: 0.5s all;
}
header.notransform{
	transform: translateY(0);
}
.logo {
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 50px;
    top: 36px;
    padding: 0;
    max-height: 69px;
	z-index: 10;
}
nav {
	margin: 0 auto;
	padding: 0;
}
header ul{
	display: block;
	position: relative;
	margin-right: 50px;
}
header ul li {
	list-style: none;
	display: inline-block;
	padding: 50px 40px 50px 0;
	position: relative;
}
header ul li a {
	color: #2c2a61;
	text-transform: uppercase;
	position: relative;
	font-family: 'Montserrat', sans-serif;    font-weight: 400;
}

header ul li a:hover{
	color: #bcbdbf;
}
#page-home header ul li a.home, #page-project header ul li a.project, #page-aboutus header ul li a.aboutus, #page-contact header ul li a.contact{
		color: #bcbdbf;
}

#page-contact a{
	color: #000000;    
	font-weight: 200;
}

/* nav-toggle */
#nav-toggle {
	position: absolute;
	top: 30px;
	right: 20px;
	z-index: 10;
	cursor: pointer;
	width: 30px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 3px;
	width: 30px;
	background: #6d6e70;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
/* enquiry */
.register {
	max-width: 500px;
	width: 100%;
	margin: 0;
	background: transparent;
}
.formbox {
	margin: 0 auto;
padding: 0;
	
	
}
input, select {
	font-size: 16px;
	margin: 0 auto;
	padding: 15px 10px;
	width: 100%;
	color: #2c2a61;
	border: 0 none;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border-bottom: 1px solid #525252;
	text-align: left;
	letter-spacing: 2px;
		text-align-last: left; text-align: left;
	position: relative;

-ms-text-align-last: left;
-moz-text-align-last: left; text-align-last: left;
}
select {
	padding: 5px 7px;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
select option {
	padding: 7px 5px;
	background: #fff;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
.privacy {
	font-size: 10px;
	text-align: left;
	width: 600px;
	max-width: 95%;
	margin: 0 auto;
	line-height: initial;
}
.privacy a{
	color: #000000;
}
.chk_holder {
	margin: 10px auto 0 auto;
	color: #fff;
}
#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 25px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("/images/buttons/uncheck.png") no-repeat left center;
	color: #6d6e70;
	padding: 2px 0 2px 26px;
}
#chkInternational:checked + label {
	background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #6d6e70;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #6d6e70;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #6d6e70;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #6d6e70;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: rgba(59,59,59,0.4);
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: rgba(59,59,59,0.4);
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: rgba(59,59,59,0.4);
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: rgba(59,59,59,0.4);
}
input.b_submit {
    display: inline-block;
    width: initial;
    margin: 10px 0;
    text-align: center;
	cursor: pointer;font-weight: bold;
	    border-bottom: none;
}

input.b_submit:hover {
	color: #bcbdbf;}
	
/*footer*/ 
footer {
display: block;
	position: relative;
	width: 100%;
	padding: 50px;
	margin: 0 auto;
	background-color: #bcbdbf;
	color: #ffffff;
}
footer div{
	width: 50%;
	float: left;
	display: inline-block;
}

footer a{
	letter-spacing: 1px;
	display: inline-block;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;font-weight:400;
}
footer div.second{
	text-align: right;
}
footer div.second span{
	padding: 0 15px;
}

/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border-bottom: 1px solid #525252;
	clear: both;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	line-height: 20px;
	font-size: 11px
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0;
	padding: 2px 5px;
	background-color: #ccc;
	color: #000;
	cursor: default;
	border: 1px solid #525252;
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
	color: #000000;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
	min-height: 15px;
	
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
}
.scrolldown{
	display: inline-block;
	font-family: 'Montserrat', sans-serif;font-weight:400;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	margin: 0 auto;
	bottom: 65px;
	left: 0;
	right: 0;
	opacity: 1;
	z-index: 5;
}
#page-project-detail .scrolldown{
	bottom: 30px;
}
.scrolldown::after{
	content: '';
	color: #ffffff;
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	border: 3px solid #fff;
	border-radius: 3px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	left: 0;
	right: 0;
	margin: 0 auto;
	border-top: 0;
	border-left: 0;
	top: 25px;
}
.image-title{
	display: inline-block;
	font-family: 'Montserrat', sans-serif;font-weight:400;
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
	position: absolute;
	bottom: 130px;
	right: 50px;
	letter-spacing: 2px;
}
.container{
	display: block;
	position: relative;
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}
.grid_5{
	display: inline-block;
	width: 40%;
	float: left;
	position: relative;
}
.grid_7{
	display: inline-block;
	width: 60%;
	float: left;
	position: relative;
}
.grid_4 {
	width: calc(25% - 15px);
	margin-right: 20px;
	float: left;
}
.grid_6 {
	width: 50%;
	margin: 0;
	float: left;
}
.l-m{
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	margin-top: 50px;
	color: #2c2a61;
	transition: 0.3s all;
}

.l-m:hover{
	color: #bcbdbf;
}
.arrow-left::after{
	content: '';
	position: absolute;
	width: 9px;
	height: 9px;
	border: 2px solid #6d6e70;
	border-radius: 3px;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	border-bottom: 0;
	border-left: 0;
	right: -10px;
	top: calc(50% - 5px);
}
.grid_7.f{
	width: calc(60% - 25px);
	margin-right: 25px;
	
}
.grid_7.s{
	width: calc(60% - 25px);
	margin-left: 25px;
	padding-top: 88px;
}
.projectname{
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color:#3b3b3b;
	font-size: 12px;
	margin-top: 15px;
	transition: 0.5s all;
}
.hover{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(44,42,97,0.8);
	top: 0;
	left: 0;
	padding: 40px 0 0 40px;
	color: #ffffff;
	opacity: 0;
	transition: 0.6s all;
	cursor: pointer;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size: 20px;
}
.hover-holder {
    display: block;
    position: relative;
	
}
.active-hover:hover  .hover{
	opacity: 1;
}
.active-hover:hover .projectname{
	opacity: 0;
}
.hovermsg{
    font-size:16px;
    padding-top: 20px;
    padding-top: 40px;
    display: block;
    line-height: initial;
	padding-right: 30px;
	font-weight: 300;
}
.hover_readmore
{
    padding-top:30px;
	display:block;
	font-size: 14px;
}
.banerholder{
	display: block;
	width: 100%;
	margin: 0 auto;
}
.p-n, .p-a, .p-c{
	display: block;
	text-align: left;
}
.p-c{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	
}
.p-n{
	
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.p-a{
	font-family: 'Montserrat', sans-serif;font-weight:300;
	font-size: 20px;
	    margin-bottom: 50px;
}
.btn a{
	color: #2c2a61;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.btn span{
	display: inline-block;
	padding: 0 20px;
}
.btn a.active{
	color: #bcbdbf;
}
div.currentproject, div.completedproject{
	display: none;
}
div.currentproject.active, div.completedproject.active{
	display: block;
}
#page-project.detail .container li{
	list-style-position: inside;
    padding-left: 40px;
	line-height: 25px;
}

.p-details {
	font-family: 'Montserrat', sans-serif;font-weight:300;
	font-size: 16px;
	padding-bottom: 10px;
	min-width: 100px;
	letter-spacing: 2px;
	display: inline-block;
	text-transform: uppercase;
	
}

.value{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size: 16px;
	line-height: 30px;
}

#map_canvas{
	width: 100vw;
	min-height: 650px;
	margin-bottom: 70px;
}
#page-aboutus .hover{
	padding: 0;
	margin: 0;
}
#page-aboutus .hover span{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: table;
}
.p-name{
	font-family: 'Montserrat', sans-serif;font-weight:300;
	display: block;
	position: relative;
	font-size: 18px;
	color: #2c2a61;
	margin-top: 10px;
	    text-transform: uppercase;
}
.p-name, .title{
	font-family: 'Montserrat', sans-serif;font-weight:300;
	display: block;
	position: relative;
	font-size: 18px;
	color: #2c2a61;
	margin-top: 10px;
}
.title{
	 font-family: 'Montserrat', sans-serif;
	 font-weight:400;
	margin-top: 5px;
}
.people-details .p-name, .people-details .title{

	margin-top: 0;
	line-height: initial;
}
.people-details{
	display: none;
	padding: 50px 0;
}
.close{
	cursor: pointer;
	z-index: 10;
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 30px;
	right: 30px;

}
.cross::after, .cross::before{
	position: absolute;
	content: '';
	width: 30px;
	height: 1px;
	background-color: #6d6e70;
	top: 15px;
	
	 -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cross::before{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.tel{
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color: #6d6e70;
}
span.up{
	position: fixed;
	width: 100vw;
	bottom: 0;
	left: 0;
	height: 100vh;
	display: none;
	background-color: #ffffff;
	padding: 50px 0;
	margin: 0 auto;
}
span.up p{
	/*position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);*/
	margin: 0 auto;
	width: 800px;
	max-width: 80%;
	z-index: 1000;
}
.closebtn{
	position: absolute;
	right: 40px;
	top: 40px;
	width: 40px;
	height: 40px;
}
.closebtn::after, .closebtn::before{
	content: '';
	width: 2px;
	height: 80%;
	position: absolute;
	top: 10%;
	left: calc(50% - 1px);
	background-color: #000000;
	 -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.closebtn::before{
		 -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}





















/*     STYLE ****************************************************************************      */

*.m0a{
	margin: 0 auto;
}
*.centeralign{
	text-align: center;
}
*.purple{
	color: #2c2a61;
}
*.mobileonly{
	display: none;
}
*.bg{
	background-size: cover;
	background-position: bottom center;
	background-repeat: no-repeat;
}
*.ptb150{
	padding-top: 150px;
	padding-bottom: 150px;
}
*.ptb120{
	padding-top: 120px;
	padding-bottom: 120px;
}
*.pt230{
	padding-top: 230px;
}
*.pl50{
	padding-left: 50px;
}
*.pb150{
	padding-bottom: 150px;
}
*.pb75{
	padding-bottom: 75px;
}
*.pt75{
	padding-top: 75px;
}
*.pb50{
	padding-bottom: 50px;
}
*.mtb120{
	margin-top: 120px;
	margin-bottom: 120px;
}
*.border-left-gray{
	border-left: 2px solid #bcbdbf;
}
*.lightgary{
	color: #6d6e70;
}
*.fullwidth{
	width: 100%;
	display: block;
}
*.float-right{
	float: right;
}
*.uppercase{
	text-transform: uppercase;
}
*.pb20{
	padding-bottom: 20px;
}
*.mb30{
	margin-bottom: 30px;
}
*.mb20{
	margin-bottom: 20px;
}
*.pr30{
	padding-right: 30px;
}
*.fs12{
	font-size: 12px;
}
*.pl20{
	padding-left: 20px;
}
*.pl30{
	padding-left: 30px;
}
*.pt150{
	padding-top: 150px;
}
*.rightalign{
	text-align: right;
}
*.nomarginright{
	margin-right: 0;
}
*.pt50{
	padding-top: 50px;
}
*.ptb50{
	padding-top: 50px;
	padding-bottom: 50px;
}
*.mb50{
	margin-bottom: 50px;
}
.tile{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}





@media screen and (max-width : 1210px) {
	.container{
		padding-left: 50px;
		padding-right: 50px;
	}
	*.float-right{
		margin-right: 20px;
	}
}

@media screen and (max-width : 1025px) {
	
	.logo {
	 width: 160px;
	top: 30px;
		}
	
header ul li {
	padding: 42px 30px 42px 0;
	}
	.active-hover .hover{
	opacity: 1;
}
.active-hover .projectname{
	opacity: 0;
}
	.hover {
		background-color: rgba(44,42,97,0.4);
	}
	.hovermsg{
		font-size: 14px;
		max-width: 80%;
		    padding-right: 0px;
	}
	*.pb150{
		padding-top: 75px;
		padding-bottom: 75px;
	}
	*.ptb120{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
}
@media screen and (max-width : 900px) {
	

}


@media screen and (max-width : 768px) {
	
	.grid_5, .grid_7{
		width: 100%;
		display: block;
		float: none;
	}
	*.border-left-gray{
		border: 0 none;
	}
	*.pt230{
	padding-top: 50px;
	}
	*.pl50{
		padding-left: 0;
	}
	*.ptb150{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.grid_7.f, .grid_7.s{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.grid_5.s.pb75.active-hover{
		padding-bottom: 0;
	}
	.grid_6{
		width: 100%;
		margin-bottom: 5px;
	}
	.image-title {
    font-size: 14px;
    bottom: 20px;
    right: initial;
    letter-spacing: 1px;
		left: 20px;
}
	.scrolldown {
		display: none;
	}
	#nav-toggle {
	display: block;
}
ul#nav {
	display: none;
	padding: 50px 0;
	clear:both;
	margin: 0 auto;
}
ul#nav li {
	display: block;
	margin:25px auto!important;
	width: 100%;
	text-align: center;
	padding:0;
}
ul#nav li a{
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
	color: #2c2a61;
	padding: 10px 0;
	font-size: 14px;
}


	.image-title{
	font-size: 10px;
    letter-spacing: 1px;
	}
	
	.scrolldown{
		font-size:12px;
	}
	.flex-control-nav li{
		    width: 8px;
    height: 8px;
	}
	header{
		min-height: 80px;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 1000;
	}
	.logo {
    width: 140px;
    top: 24px;
}
	body{
		padding-top: 80px;
	}
	nav{
		padding-top: 75px;
		margin:  0 auto;
	}
	.logo{
		left: 20px;
	}
	h2{
		font-size: 26px;
	}
	.mob-mb40px{
		margin-bottom: 40px;
	}
	*.pt150{
		padding-top: 75px;
	}
	#page-aboutus .grid_5, #page-aboutus .grid_7{
		padding: 20px 0 0 0;
	
	}
	#page-contact h2 br{
		display: none;
	}
}

@media screen and (max-width : 470px) {
	.image-title{
		bottom: 5px;
	}
	.container{
		padding-left: 20px;
		padding-right: 20px;
	}
	footer{
		padding: 25px 0;
		text-align: center;
	}
	footer div{
	width: 100%;
		display: block;
		text-align: center;
	}
	footer div.first{
		margin-bottom: 20px;
	}
	footer div.second{
		text-align: center;
	}
	span.up p{
		    font-size: 10px;
    line-height: initial;
    max-width: 90%;
	}
	*.ptb120{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.btn a{
		letter-spacing: 0;
		font-size: 12px;
	}
	.btn span{
		padding: 0 5px;
	}
	*.pt150{
		padding-top: 30px;
	}
	*.ptb150{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.hover{
		font-size: 14px;
		padding: 20px 0 0 10px;
	}
	.hovermsg{
		padding-top: 15px;
		font-size: 12px;
		
	}
	.grid_7.f, .grid_7.s{
		min-height: 430px;
		overflow: hidden !important;
	}
	.grid_7.f .hover-holder img, .grid_7.s .hover-holder img{
		display: none;	
	}
	.grid_7.f, .grid_7.s{
		background-position: right top;
		background-repeat: no-repeat;
		background-size: cover;
		margin-bottom: 25px;
	}
	.grid_7.f .hover-holder , .grid_7.s .hover-holder {
		position: absolute;
		width: 100%;
  		height: 100%;
		top: 0;
		left: 0;
	}
	.grid_7.f .active-hover ,.grid_7.f .projectname, .grid_7.s .active-hover ,.grid_7.s .projectname{
		display: none;
	}
	#page-home *.pb150{
		padding-top: 0;
	}
	
	
}
